:root{
--l-nav-height:46px;
--l-menu-width:100%;
--l-menu-alignment:flex-end;
--s-menu-background-color:black;
--l-menu-border-bottom:1px solid black;
--l-menu-margin-top:0;
--l-menu-position:fixed;
--l-menu-button-padding:10px;
--l-menu-button-gap:10px;
--l-menu-background-color:black;
--l-menu-button-vertical-alignment:flex-end;
--l-main-content-width:80vw;
--body-background:bg.gif;
--body-font:arial;
--heading-font:Courier New, monospace;
--l-h2-font-size:36px;
--nav-font:roboto;
--nav-padding:0 10px 0 0;
--s-menu-font-color:#ffffff;
--site-logo:logo.png;
--s-menu-button-height:60px;
--s-menu-font-size:30px;
--l-menu-font-size:20px;
--l-menu-font-color:white;
--s-nav-background-color:black;
--s-main-content-width:98vw;
--l-main-background-color:#F2F2F2;
--s-nav-height:70px;
--s-nav-margin-top:0;
--l-nav-background-color:black;
--s-main-border-radius:20px;
--l-p-font-size:20px;
--s-main-padding:20px;
--l-h1-font-size:44px;
--l-h3-font-size:30px;
--s-main-background-color:#dddddd;
--l-main-margin-top:50px;
--s-h1-font-size:40px;
--s-h2-font-size:36px;
--s-h3-font-size:30px;
--s-p-font-size:20px;
--s-main-margin-top:0;
--s-menu-width:100%;
--l-fallback-img-margin-top:46px;
--s-menu-dd-background-color-hover:white;
--s-menu-dd-font-color-hover:black;
--a-color:#660033;
--h3-color:#660033;
}

@font-face{
font-family:'alumnisanspinstripe';
src:url('/css/fonts/alumnisanspinstripe/AlumniSansPinstripe-Italic.woff2');
}

@font-face{
font-family:'cascadiamono';
src:url('/css/fonts/cascadiamono/CascadiaMono-Italic-VariableFont_wght.ttf');
}

@font-face{
font-family:'roboto';
src:url('/css/fonts/roboto/roboto.woff2');
}

